package com.zjrs.ggfw.rlzysc.dto;

import jakarta.validation.constraints.NotBlank;

public class GrqzGrtxUploadDTO implements java.io.Serializable {
        private static final long serialVersionUID = 1L;
        @NotBlank(message = "简历信息流水号不能为空")
        private String rsrlzyjlxxlsh;  //简历信息流水号
        @NotBlank(message = "头像统一存储流水号不能为空")
        private String txtycclsh;  //头像统一存储流水号

        public String getRsrlzyjlxxlsh() {
                return rsrlzyjlxxlsh;
        }
        public void setRsrlzyjlxxlsh(String rsrlzyjlxxlsh) {
                this.rsrlzyjlxxlsh = rsrlzyjlxxlsh;
        }

        public String getTxtycclsh() {
                return txtycclsh;
        }

        public void setTxtycclsh(String txtycclsh) {
                this.txtycclsh = txtycclsh;
        }
}

